/*General*/

body {
    font-family: 'spoiler', calibri !important;
    direction: rtl;
    overflow-x: hidden;
    font-size: 16px;
}

.container {
    max-width: 100%;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1250px;
    }
}

header {
    border-bottom: none;
}

section {
    padding: 2rem 0 1rem;
    min-height: auto !important;
}

section.white {
    color: #000;
    background: #fff;
}

section.black {
    color: #fff;
    background: #000;
}

#head {
    padding: 2rem 0 0;
    top: 0;
}

.main-head {
    /*	font-size: 2.5rem;*/
    font-size: 1.8rem;
    color: #000;
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #9AD8DC;
    /*	width: 15rem;*/
    width: 17rem;
    margin: 0 auto 2rem;
}

.sub-head {
    font-size: 1.1rem;
    margin-top: -1rem;
    text-align: center;
}

.heading {
    font-size: 1.4rem;
    color: #000;
    display: block;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 700;
    flex-wrap: wrap;
    margin-bottom: 0;
    margin-top: .5rem;
}

#couponhead {
    padding: 0 0 .5rem;
}

#couponhead a:hover#heading {
    color: #fff;
}

#couponhead .heading {
    color: #fff;
    font-size: 1.3rem
}

.text {
    font-size: 1rem;
    width: 80%;
    margin: 0 auto;
    color: #000;
    line-height: 1;
    letter-spacing: -.5px;
    text-align: center;
}

@media (min-width: 501px) {
    .main-head {
        /*
		font-size: 3rem;
		width: 18rem;
*/
        font-size: 2rem;
        width: 27rem;
    }
    .sub-head {
        font-size: 1.3rem;
    }
    .heading {
        font-size: 1.6rem;
    }
    #couponhead .heading {
        font-size: 1.5rem;
    }
    .text {
        font-size: 1.2rem;
    }
}

@media (min-width: 768px) {
    .main-head {
        font-size: 3rem;
        width: 41rem;
    }
    .heading {
        font-size: 1.775rem;
    }
}

@media (min-width: 992px) {
    /*.main-head {
		font-size: 3.5rem;
		width: 21rem;
*/
}

.sub-head {
    font-size: 1.4rem;
}

.heading {
    font-size: 1.875rem;
}

#couponhead .heading {
    font-size: 1.7rem;
}


}
.heb {
    margin-left: .5rem !important;
}
.mb-4,
.my-4 {
    margin-bottom: 0 !important;
}
a.text-link {
    color: #000;
    text-decoration: underline;
}
a:hover.text-link {
    font-weight: 700;
}
#js-desktop-support-icon {
    display: none;
}
.js-mobile-support {
    display: none;
}

/*plazma*/
.plazma {
    background: #1a1a1a;
    border-bottom: .8rem solid #000;
}
#business {
    border-bottom: none;
}
.plazma-desktop {
    width: 100% !important;
    display: block;
}
.plazma-tablet {
    width: 100%;
    display: none;
}
.plazma-mobile {
    width: 100%;
    display: none
}
@media (max-width:768px) and (min-width:426px) {
    .plazma-desktop {
        display: none;
    }
    
    .plazma-tablet {
        display: block;
    }
}
@media (max-width:425px) {
    .plazma-desktop {
        display: none;
    }
    
    .plazma-tablet {
        display: none;
    }
    
    .plazma-mobile {
        display: block;
        margin-top: 0;
    }
}
.withnav {
    margin-top: 3.7rem;
}
@media (min-width: 992px) {
    .withnav {
        margin-top: 3.1rem;
    }
}
@media (min-width: 1025px) {
    .withnav {
        margin-top: 2.7rem;
    }
}
@media (min-width: 1151px) {
    .withnav {
        margin-top: 2.5rem;
    }
}

/*register*/
#reg {
    padding: 1rem 0;
}
.registerForm .registerFormContent ul {
    margin-top: 1rem !important;
}
.customer_type_radio {
    display: none;
}

/*banner*/
.page-banner {
    margin: 0rem auto;
}
.area-shadow {
    box-shadow: 5px 2px 10px 5px rgba(0, 0, 0, 0.5);
}
.page-banner-desktop {
    width: 100%;
    display: block;
}
.page-banner-tablet {
    width: 100%;
    display: none
}
.page-banner-mobile {
    width: 100%;
    display: none
}
@media (max-width:768px) and (min-width:426px) {
    .page-banner-desktop {
        display: none
    }
    
    .page-banner-tablet {
        display: block;
    }
}
@media (max-width:425px) {
    .page-banner-desktop {
        display: none
    }
    
    .page-banner-tablet {
        display: none
    }
    
    .page-banner-mobile {
        display: block;
    }
}

/*articles*/
#articles {
    margin: 2rem auto;
}
@media (min-width: 992px) {
    #articles {
        margin: 5rem auto;
    }
}

/*button*/
.btn-primary {
    display: block;
    line-height: 30px;
    background-color: #000;
    font-size: 1.2rem;
    color: #fff;
    outline: none;
    border: none;
    padding: 0 1rem;
    cursor: pointer;
    border-radius: 3px;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 100%;
}
.btn-primary:hover {
    border: 1px solid #000;
    color: #000;
    background: #fff;
}
.btn-primary:active {
    color: #ffffff !important;
    background: #4d4d4d !important;
}
@media (min-width: 501px) {
    .btn-primary {
        font-size: 1.3rem;
    }
}
@media (min-width: 768px) {
    .btn-primary {
        font-size: 1.4rem;
        width: fit-content;
    }
}
@media (min-width: 992px) {
    .btn-primary {
        font-size: 1.5rem;
    }
}

/* Scroll To Top */
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 2%;
    right: 1%;
    display: none;
    text-indent: -9999px;
    background: url(/promotions/img/up.png) center center no-repeat;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 50%;
    z-index: 9999;
}
.scrollup:hover {
    background-color: rgba(0, 0, 0, 1)
}
@media (max-width:769px) {
    .scrollup {
        width: 30px;
        height: 30px;
        background-size: 60%
    }
}

/*modal*/
.coupon-modal .modal-dialog {
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none
}
.coupon-modal .modal-dialog .modal-content {
    padding: 10px 0;
    border: 0;
    border-radius: 3px
}
.coupon-modal .modal-dialog .modal-content h2 {
    font-size: 1.575rem;
    margin: 0;
    color: #000;
    font-weight: 700;
}
.coupon-modal .ul-bullet {
    margin: 0 0 1rem;
    list-style: none;
    padding: 0;
}
.coupon-modal .bullet {
    text-align: right;
    line-height: 1.2;
    font-size: 1.2rem;
    text-indent: 0rem;
    margin-right: 0 !important;
}
.coupon-modal li::before {
    content: " ";
    color: #000;
    padding-left: 2%;
}
.modal-coupon {
    font-size: 1.4rem;
    margin-bottom: .3rem;
    color: #000;
}
@media (min-width:501px) {
    .coupon-modal .modal-dialog .modal-content h2 {
        font-size: 1.6rem;
    }
    
    .coupon-modal .bullet {
        font-size: 1.3rem;
    }
    
    .modal-coupon {
        font-size: 1.5rem;
    }
}
@media (min-width:768px) {
    .coupon-modal .modal-dialog .modal-content h2 {
        font-size: 1.775rem;
    }
    
    .coupon-modal .bullet {
        font-size: 1.4rem;
    }
    
    .modal-coupon {
        font-size: 1.6rem;
    }
}
@media (min-width: 992px) {
    #coupon {
        padding: 30px 0;
    }
    
    #coupon .col-lg-4 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .coupon-modal .modal-dialog .modal-content h2 {
        font-size: 1.875rem;
    }
    
    .coupon-modal .bullet {
        font-size: 1.5rem;
    }
    
    .coupon-arrow {
        display: none;
    }
    
    .modal-coupon {
        font-size: 1.7rem;
    }
}
.coupon-modal .modal-dialog .modal-content img {
    margin-bottom: 30px
}
.coupon-modal .modal-dialog .modal-content .item-details {
    margin: 30px 0
}
.coupon-modal .close-modal {
    position: relative;
    top: 0;
    right: 20px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: transparent
}
.coupon-modal .close-modal:hover {
    opacity: .7
}
.coupon-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 35px;
    margin-right: 17px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #000;
}
.coupon-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 35px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    background-color: #000;
}
.coupon-modal .modal-backdrop {
    display: none;
    opacity: 0
}
.modal-open .modal {
    padding-right: 0 !important;
}
@media (min-width:992px) {
    .modal {
        top: 10%;
        right: 30%;
        bottom: 0;
        left: 30%
    }
    
    .modal-open .modal {
        display: block;
        padding-right: 21px
    }
}
.modal-content {
    background: #fff;
    border: 4px solid #000 !important;
}
.coupon-modal .col-lg-8 {
    flex: 0 0 100%;
    max-width: 100%;
}
.coupon-modal hr {
    border-top: 1px solid #000
}
.modal-card {
    background-color: transparent;
    margin: 5%;
    border: 2px solid #000
}
.modal-terms {
    font-size: .8rem;
    text-align: right;
    margin-bottom: 0
}
@media (min-width: 400px) {
    .modal-terms {
        font-size: .9rem;
    }
}
a.modal-link {
    color: #000;
    text-decoration: underline
}
a:hover.modal-link {
    font-weight: 700
}
.modal-body {
    padding: 5px;
    color: #000
}

/*contact*/
.head h2 {
    font-weight: 700;
    font-size: 1.4rem;
    margin: 0;
    padding: 0 20px;
    text-align: center;
    color: #fff;
}
.head p {
    font-size: 1.2rem;
    padding: 0 20px;
    text-align: center;
    font-weight: 700;
    color: #fff;
}
em {
    font-style: normal;
    color: #000;
}
.head a {
    font-style: normal;
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
}
.head a:hover {
    font-weight: 700;
    color: #000;
}
.sub {
    margin: 0;
}
#close {
    position: absolute;
    left: 1vh;
    top: .5vh;
    font-size: 1.4rem;
    color: #fff;
    cursor: pointer;
    display: none;
}
.button {
    cursor: pointer;
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 20px;
    line-height: 60px;
    font-weight: bold;
    transition: all 0.7s cubic-bezier(0.4, 0, 0.2, 1);
}
.expand .button {
    transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}
.contact {
    position: fixed;
    margin: auto;
    left: 2vh;
    bottom: 8vh;
    background-color: #000;
    border-radius: 50%;
    width: 60px;
    max-width: 60px;
    height: 60px;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    overflow: hidden;
    z-index: 999;
    transition: all 0.2s 0.45s, height 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.25s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s, width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.35s;
}
@media (min-width: 768px) {
    .contact {
        bottom: 2vh;
    }
}
.contact.expand {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.17);
    border-radius: 0;
    width: 80%;
    height: auto;
    max-width: 300px;
    padding: 0;
    transition: all 0.2s, max-width 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0.1s, height 0.3s ease 0.25s;
}
@media (max-width: 425px) {
    .contact.expand {
        width: 100%;
        max-width: 100%;
        left: 0;
        bottom: 0;
    }
}
.content {
    transform: translateY(100%);
    width: 100%;
    height: 100%;
    opacity: 0;
    text-align: right;
    transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.2s 0.2s;
}
.expand .content {
    transform: translateY(0px);
    opacity: 1;
    transition: transform 0.7s cubic-bezier(0.4, 0, 0.2, 1) 0.05s, opacity 0s;
}
.content .head {
    padding: 0 0 20px 0;
}

/*Footer*/
.homeNewsletter {
    background: #000 url(../img/stripe.png) repeat-x !important;
    margin-top: 2rem;
}
.homeNewsletter_frame {
    padding: 50px 15px 0px !important;
}
ul.homeNewsletter_tabs a {
    color: #000000 !important;
}
footer {
    background-color: #000000 !important;
}
.footerLinks {
    padding: 50px 15px 0px;
}
.footerLinks_section {
    color: #ffffff !important;
}
.footerLinks_section li a {
    color: #ffffff !important;
}
.footerLinks_contact li a {
    color: #ffffff !important;
}
.link_footer {
    color: #ffffff !important;
}
#divPreInteractiveNavigatorButton {
    display: none !important;
}
.popupContent {
    text-align: right;
    color: #fff;
}
.loginRegister_toggle {
    text-align: right;
}
.loginRegister_toggle a:hover,
.confirmChk a:hover {
    text-decoration: underline;
    color: #ed8c27;
}
@media (min-width: 871px) {
    .customer_type_radio {
        padding-right: 25px;
    }
}